<script type="module" src="./digi-arbetsformedlingen.esm.js"></script>
<script nomodule src="./digi-arbetsformedlingen.js"></script>
<link rel="stylesheet" href="./digi-arbetsformedlingen.css" />
<link rel="stylesheet" href="./fonts.css" />
<style>
	body {
		padding: 0 !important;
	}
</style>
